## onioncat 0.2.2%2Bsvn559

=== debian/changelog ===
onioncat (0.2.2+svn559-2) unstable; urgency=medium

  * Update upstream homepage URL in debian/{control,copyright}.
  * Move maintenance under the umbrella of the Anonymity Tools Debian
    Maintainers team.
  * Specify copyright on debian/* for 2014.
  * Bump debhelper compatibility level to 9.
  * Declare compatibility with Standards-Version 3.9.5 (no change required).
  * Import upstream OpenPGP public key.
  * debian/watch: verify detached OpenPGP signature.
  * Get rid of pre-dh9 hardening bits in debian/rules.
  * 0002-updated-autotools.patch: new patch, cherry-picked from upstream
    SVN r566, that fixes hardening flags support when --enabled-debug is set.
  * Enable all hardening build flags.

 -- intrigeri <intrigeri@debian.org>  Sat, 16 Aug 2014 10:51:23 +0200

onioncat (0.2.2+svn559-1) unstable; urgency=low

  * New upstream SVN snapshot, including:
    - Unclean initialization in strsockaddr() and add_lister() fixed.
    - Add support for unidirectional connections (important security
      improvement) and make them the default.
    - Fixed double free() segfault in case of multiple option -f.
  * Bump Standards-Version to 3.9.4, no change required.
  * Use canonical Vcs-Git URL.
  * New patch: 0001-Fix-typo-in-debug-message.patch.

 -- intrigeri <intrigeri@debian.org>  Sat, 06 Jul 2013 14:25:34 +0200

onioncat (0.2.2+svn553-3) unstable; urgency=low

  * Clarify setup instructions in README.Debian.
  * Use my @debian.org email address.
  * Update copyright years.
  * Use dh-autoreconf.
  * Set hardening flags with dpkg_buildflags.
  * Update and fix debian/copyright with cme.
  * Point Vcs-* control fields to collab-maint.
  * Bump Standards-Version to 3.9.3, no change required.
  * Upload to Debian (Closes: #626380)

 -- intrigeri <intrigeri@debian.org>  Sat, 23 Jun 2012 20:00:19 +0200

onioncat (0.2.2+svn553-2) unstable; urgency=low

  * Add Vcs-Git control field.
  * Make it clear in debian/copyright what kind of BSD license is used.
  * Make initscript POSIX and slightly neater.
  * Don't delete the onioncat user upon purge.
  * Remove wrong and useless comment in /etc/default/onioncat.
  * README.Debian: replace imprecise and likely obsolete information
    with basic steps to get the service up and running.

 -- intrigeri <intrigeri+debian@boum.org>  Mon, 05 Sep 2011 12:52:46 +0200

onioncat (0.2.2+svn553-1) unstable; urgency=low

  * Imported Upstream version 0.2.2+svn553:
    - fix spelling typos and escape minus signs in manpage
  * Build-depend on debhelper version that has the features we use.
  * Add licensing information about i2p/onioncat-privatehosts.pl.
  * Fix syntax of the Files fields in debian/copyright.
  * Drop all patches: merged upstream.
  * Add watch file.
  * New snapshot.

 -- intrigeri <intrigeri+debian@boum.org>  Wed, 24 Aug 2011 18:18:37 +0200

onioncat (0.2.2+svn552-1~7.gbp9cb656) UNRELEASED; urgency=low

  ** SNAPSHOT build @9cb656a690666b6466192499d37532b91f50f602 **

  * New patch: 0001-Fix-spelling-typos-in-manpage
  * New patch: 0002-Don-t-use-hyphen-as-minus-sign-in-manpage
  * Set myself as the maintainer.
  * Bump standards version, no change required.
  * Improve short and long descriptions.
  * Mostly rewrite the initscript and /etc/default/onioncat.
  * debian/ directory cleanup.
  * Create, and run as, the onioncat dedicated user.
  * Use a dedicated sub-directory in /var/run/.
  * Disable daemon start by default.
  * Disable local controller interface.
  * Compile in the possibility to get debug output at runtime.

 -- intrigeri <intrigeri+debian@boum.org>  Thu, 18 Aug 2011 21:20:48 +0200

onioncat (0.2.2+svn552-1~1) UNRELEASED; urgency=low
  
  * New upstream release.
  * Convert to dh7 minimal rules.
  * Convert to quilt (3.0) source format.
  * Update copyright and licensing information.
  * Convert debian/copyright to DEP-5.
  * Init script: depend on Tor to be running, depend on $remote_fs
  * Build with hardening wrapper.
  * Bump standards version to 3.9.1.

 -- intrigeri <intrigeri+debian@boum.org>  Sun, 10 Jul 2011 01:11:11 +0200

onioncat (0.2.0.r514) jaunty; urgency=low

  * Upstream svn build debian unstable

 -- Bernhard Fischer <rahra@cypherpunk.at>  Thu, 09 Sep  2009 14:08:00 +0100

onioncat (0.12.493) jaunty; urgency=low

  * Upstream svn build debian unstable

 -- Ferdinand Haselbacher <fhasex20@cypherpunk.at>  Thu, 19 Mar  2009 13:27:29 +0100

onioncat (0.436) hardy; urgency=low

  * Upstream svn build

 -- Ferdinand Haselbacher <fhasex20@cypherpunk.at>  Thu, 19 Feb 2009 13:27:29 +0100

onioncat (0.435) hardy; urgency=low

  * Initial Debian Package Release.

 -- Ferdinand Haselbacher <fhasex20@cypherpunk.at>  Thu, 19 Feb 2009 13:27:29 +0100
