=== debian/control ===
Source: onioncat
Section: comm
Priority: optional
Maintainer: Anonymity Tools Debian Maintainers <pkg-anonymity-tools@lists.alioth.debian.org>
Uploaders: intrigeri <intrigeri@debian.org>
Build-Depends:
 autotools-dev,
 debhelper (>= 9),
 dh-autoreconf,
 dpkg-dev (>= 1.16.1.1~)
Standards-Version: 3.9.5
Homepage: https://www.onioncat.org/
Vcs-Git: git://anonscm.debian.org/collab-maint/onioncat.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/onioncat.git

Package: onioncat
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 adduser,
 tor
Description: IP-Transparent Tor hidden service connector
 OnionCat creates a transparent IP layer on top of Tor hidden
 services. It transparently transmits any kind of IP-based data
 through the Tor network on a location hidden basis. You can think of
 it as a point-to-multipoint VPN between hidden services.
 .
 OnionCat is a stand-alone application which runs in userland and is a
 connector between Tor and the local OS. Any protocol based on IP,
 such as UDP or TCP, can be transmitted.
 .
 OnionCat supports IPv6; native IPv4 forwarding, though still
 available, is deprecated: the recommended solution for IPv4
 forwarding is to build a IPv4-through-IPv6 tunnel through OnionCat.
