## onioncat 0.2.2%2Bsvn569

=== debian/control ===
Source: onioncat
Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
Uploaders: intrigeri <intrigeri@debian.org>
Section: comm
Priority: optional
Build-Depends: autotools-dev,
               debhelper (>= 9),
               dh-autoreconf,
               dpkg-dev (>= 1.16.1.1~)
Standards-Version: 3.9.6
Homepage: https://www.onioncat.org/
Vcs-Git: https://anonscm.debian.org/git/pkg-privacy/packages/onioncat.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-privacy/packages/onioncat.git

Package: onioncat
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         adduser,
         lsb-base (>= 3.0-6),
         net-tools
Recommends: tor
Description: IP-Transparent Tor hidden service connector
 OnionCat creates a transparent IP layer on top of Tor hidden
 services. It transparently transmits any kind of IP-based data
 through the Tor network on a location hidden basis. You can think of
 it as a point-to-multipoint VPN between hidden services.
 .
 OnionCat is a stand-alone application which runs in userland and is a
 connector between Tor and the local OS. Any protocol based on IP,
 such as UDP or TCP, can be transmitted.
 .
 OnionCat supports IPv6; native IPv4 forwarding, though still
 available, is deprecated: the recommended solution for IPv4
 forwarding is to build a IPv4-through-IPv6 tunnel through OnionCat.
