## onioncat 0.2.2+svn559

=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
  debhelper (>= 7.0.50~),
  dh-autoreconf,
  dpkg-dev (>= 1.16.1.1~)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.cypherpunk.at/onioncat
-Vcs-Git: git://git.debian.org/collab-maint/onioncat.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/onioncat.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/onioncat.git
 
 Package: onioncat
