## onioncat 0.2.2+svn566

=== debian/changelog ===
onioncat (0.2.2+svn566-2) unstable; urgency=medium

  * initscript: demote tor to Should-{Start,Stop}, to match the fact
    that tor is now a Recommends.

 -- intrigeri <intrigeri@debian.org>  Wed, 06 May 2015 09:44:37 +0200

onioncat (0.2.2+svn566-1) unstable; urgency=medium

  * New upstream SVN snapshot, including:
    - Add ability to toggle /etc/hosts lookup in Tor mode.
  * Demote tor to Recommends: one can use OnionCat with a Tor
    running on another system, or with the Tor Browser's one
    (Closes: LP#1158547).
  * Drop all patches: applied upstream.
  * Declare compliance with Standards-Version 3.9.6.
  * Use canonical URL in the Vcs-Browser control field.
  * Tidy debian/control with cme.
  * debian/copyright: fix typo in Files directive.
  * debian/copyright: bump packaging copyright years.
  * Add reproducible=+timeless to DEB_BUILD_MAINT_OPTIONS.
  * 0001-Stop-displaying-time-of-build-in-online-help.patch: new patch,
    to make the package build reproducibly.

 -- intrigeri <intrigeri@debian.org>  Mon, 04 May 2015 23:58:26 +0200
