=== debian/control ===
--- 
+++ 
@@ -1,24 +1,23 @@
 Source: onioncat
+Maintainer: Anonymity Tools Debian Maintainers <pkg-anonymity-tools@lists.alioth.debian.org>
+Uploaders: intrigeri <intrigeri@debian.org>
 Section: comm
 Priority: optional
-Maintainer: intrigeri <intrigeri@debian.org>
-Build-Depends:
- autotools-dev,
- debhelper (>= 7.0.50~),
- dh-autoreconf,
- dpkg-dev (>= 1.16.1.1~)
-Standards-Version: 3.9.4
-Homepage: http://www.cypherpunk.at/onioncat
+Build-Depends: autotools-dev,
+               debhelper (>= 9),
+               dh-autoreconf,
+               dpkg-dev (>= 1.16.1.1~)
+Standards-Version: 3.9.6
+Homepage: https://www.onioncat.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/onioncat.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/onioncat.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/onioncat.git
 
 Package: onioncat
 Architecture: any
-Depends:
- ${shlibs:Depends},
- ${misc:Depends},
- adduser,
- tor
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         adduser
+Recommends: tor
 Description: IP-Transparent Tor hidden service connector
  OnionCat creates a transparent IP layer on top of Tor hidden
  services. It transparently transmits any kind of IP-based data
