## onioncat 0.2.2+svn569

=== debian/changelog ===
onioncat (0.2.2+svn569-2) unstable; urgency=medium

  * Add missing dependency on net-tools: OnionCat hard-codes
    ifconfig usage (Closes: #857262).
  * Add missing dependency on lsb-base (>= 3.0-6): the onioncat
    initscript sources the /lib/lsb/init-functions utility functions.

 -- intrigeri <intrigeri@debian.org>  Thu, 09 Mar 2017 18:44:16 +0000

onioncat (0.2.2+svn569-1) unstable; urgency=medium

  [ Ximin Luo ]
  * hand over package to pkg-privacy team

  [ intrigeri ]
  * Imported Upstream version 0.2.2+svn569
  * Drop all patches: applied upstream.
  * gbp.conf: switch to default gbp branch layout.
  * debian/watch: take into account that upstream detached signatures
    are named *.asc, not *.sig.
  * Adjust postinst maintainer script a little, so that Lintian's
    maintainer-script-should-not-use-adduser-system-without-home
    understands what we do.

 -- intrigeri <intrigeri@debian.org>  Sun, 24 Jan 2016 17:28:35 +0000
