=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.asc/,uversionmangle=s/\.r(\d+)/+svn$1/" \
  https://www.cypherpunk.at/ocat/download/Source/current/   ^onioncat-(\d[\d.-]+(?:\.r\d+)?)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
